<?php 

  $loader = Yab_Loader::getInstance();
  $session = $loader->getSession();
  $config = $loader->getConfig();
  $user_info = $session->get('session') ;
  
  $user_id = $user_info['id'] ;
?>
<!DOCTYPE html>
<html>
<head>
<title>FSN</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/bootstrap.css" />
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/bootstrap-theme.css" />
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/fsn_dashboard.css" />  
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/jquery-ui.css" />
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/wrapper.css" />
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/_vis.css" />
<!-- Personnalisation propre à FSN -->
  <link rel="stylesheet" href="<?php echo $request->getBaseUrl() ; ?>/css/fsn_main.css" />
  <link rel="stylesheet" href="<?php echo $request->getBaseUrl() ; ?>/css/fsn_generic.css" />
  <link rel="stylesheet" href="<?php echo $request->getBaseUrl() . "/css/Fsn/" . $request->getController() . "/style.css" ; ?>" />
  
<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]-->

  <script src="<?php echo $request->getBaseUrl() ; ?>/js/jquery.js"></script>
  <script src="<?php echo $request->getBaseUrl() ; ?>/js/jquery-ui.js"></script>
  <script src="<?php echo $request->getBaseUrl() ; ?>/js/jquery-ui.custom.min.js"></script>
  <script src="<?php echo $request->getBaseUrl() ; ?>/js/bootstrap.js"></script>
  <script src="<?php echo $request->getBaseUrl() ; ?>/js/vis.js"></script>
  <script src="<?php echo $request->getBaseUrl() ; ?>/js/datepicker_fr.js"></script>

  <script type='text/javascript'>//<![CDATA[ 

    var show_detail = false ;
  
    $(window).load(function(){
  
      $(function () {
        $('[data-toggle="popover"]').popover()
      })
    
    });//]]>  
  
  </script>
</head>
<body>
	<header>
    <div class="logo-1">
      <a href="<?php echo $this->getRequest('Index', 'index'); ?>">
        <!-- Cache le logo pour les résolutions tres-petit(xs) et petit(sm) -->
  		  <div class="hidden-xs hidden-sm">
          <img 
            alt="accueil" 
            src="<?php echo $request->getBaseUrl(); ?>/images/accueil.png" 
            class="accueil" 
            title="Retour à l'accueil" 
          />
          <img 
            alt="logo sogeti" 
            src="<?php echo $request->getBaseUrl(); ?>/images/logo/logo_sogeti_1.png" 
            title="Sogeti" 
          />
          <?php // echo $config->get('title', 'Html') ; ?>
        </div>
        <!-- Cache le logo pour les résolutions tres-petit(xs), moyen(md) et grande(lg) -->
        <div class="hidden-xs hidden-md hidden-lg">          
          <img 
            alt="accueil" 
            src="<?php echo $request->getBaseUrl(); ?>/images/accueil.png" 
            class="accueil" 
            title="Retour à l'accueil"
          />        
          <img 
            alt="logo sogeti" 
            src="<?php echo $request->getBaseUrl(); ?>/images/logo_sogeti_resume.png" 
            title="Sogeti" 
          />         
          <?php // echo $config->get('title', 'Html') ; ?>
        </div>
        <!-- Cache le logo pour les résolutions petit(sm), moyen(md) et grande(lg) -->
        <div class="hidden-sm hidden-md hidden-lg">          
          <img 
            alt="logo sogeti" 
            src="<?php echo $request->getBaseUrl(); ?>/images/logo_sogeti_resume.png" 
            title="Sogeti" 
          />         
          <?php // echo $config->get('title', 'Html') ; ?>
        </div>
      </a>
    </div>
    <div class="logo-2">
      <!-- Cache le logo pour les résolutions tres-petit(xs) et petit(sm) -->
      <div class="hidden-xs hidden-sm">
        <img 
          alt="logo U.A Saint Denis" 
          src="<?php echo $request->getBaseUrl(); ?>/images/logo/logo_saint_denis_1.png" 
          class="header-logo-std" 
          title="U.A Saint Denis" />
      </div>
      <!-- Cache le logo pour les résolutions tres-petit(xs), moyen(md) et grande(lg) -->
      <div class="hidden-xs hidden-md hidden-lg">
        <img 
          alt="logo_saint_denis" 
          src="<?php echo $request->getBaseUrl(); ?>/images/logo_saint_denis_resume.png" 
          class="header-logo-std" 
          title="U.A Saint Denis"
        />
      </div>
    </div>
		<div class="logo-3">
			<!-- LOGO FSN -->
      <!-- Cache le logo pour les résolutions tres-petit(xs) et petit(sm) -->
      <div class="hidden-xs hidden-sm">
        <p class="connexion-fsn">Vous êtes connecté sur </p>
        <img 
          alt="logo_fsn"
				  src="<?php echo $request->getBaseUrl(); ?>/images/logo/fsn.png"
				  class="header-logo-fsn" 
          title="Vous êtes connecté sur FSN"
        />
      </div>
		</div>
		<div class="div-length">
			<p class="logo-1"><?php echo $session->get('session_prenom_nom') ; ?></p>
			<p class="logo-2"></p>
			<p class="logo-3">
				<a href="<?php echo $this->getRequest('Connexion', 'logout' ); ?>">Me déconnecter<img
					alt="deco"
					src="<?php echo $request->getBaseUrl(); ?>/images/formulaire_echec.png"
					class="image-deco" /></a>
			</p>
		</div>
	</header>

	<?php if($this->getSession()->has('flash_status')): ?>
    <div class="alert alert-dismissable alert-<?php echo $this->getSession()->flash('flash_status'); ?>">
      <!-- Nota :  flash_status = warning | danger | success | info -->
      <button type="button" class="close" data-dismiss="alert">X</button>
      <h4><?php echo $this->getSession()->flash('flash_title', 'Html'); ?></h4>
      <?php echo $this->getSession()->flash('flash_message', 'Html'); ?>
    </div>
  <?php endif; ?>

	<section>
		<h2>
			<?php echo $this->getSession()->get("titre");?>
		</h2>
		<article>
			<div style="text-align:left; padding-left:100px; padding-bottom:100px;">
				<?php if (isset($_SESSION["session"]["login"]) && strtolower($_SESSION["session"]["login"]) == "root") {
					$user = new Model_User() ;					
					$entites = $user->getEntiteAdminAll() ; 
					if (isset($_POST["entiteadmin_sel_id"]))
						$_SESSION["session"]["entiteadmin_id"] = $_POST["entiteadmin_sel_id"] ; 
					
					if ($_SESSION["session"]["entiteadmin_id"] == 0 && count($entites) > 0)
						$_SESSION["session"]["entiteadmin_id"] = $entites[0]["id"] ;
					  
					echo "
						<form id='form_entiteadmin' method='post' action='#'>
							<select name='entiteadmin_sel_id' class='color' onChange=\"$('#form_entiteadmin').submit();\" >" ;
					
								foreach($entites as $entiteAdmin) {
									$sel = ($entiteAdmin["id"] == $_SESSION["session"]["entiteadmin_id"]) ? "selected='selected'" : "" ;
									echo "<option $sel value='" . $entiteAdmin["id"] . "'>" . Plugin_Fonctions::html($entiteAdmin["description"]) . "</option>" ;
								}
							echo '</select></form>' ;
				} ?>
			</div>
			<?php echo $view; ?>
		</article>
	</section>
  <!-- Modal -->
  <div 
    class="modal fade" 
    id="myModal" 
    tabindex="-1" 
    role="dialog" 
    aria-labelledby="myModalLabel" 
    aria-hidden="true"
  >
    <div class="modal-dialog modal-fsn">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">
            <span aria-hidden="true">&times;</span>
            <span class="sr-only">Fermer</span>
          </button>
          <h4 class="modal-title" id="modalTitle">Modal title</h4>
        </div>
        <div id="modalBody" class="modal-body">
  
        </div>
        <!--
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>        
        </div>
        -->
      </div>
    </div>
  </div>  
</body>
</html>
